.contactUs {
	padding: 1rem;

	h1 {
		font-size: 40px;
	}

	h2 {
		font-size: 32px;
	}

	p {
		margin-bottom: 1rem;
	}

	a {
		color: #007bff;

		&:hover {
			color: darken($color: #007bff, $amount: 15);
		}
	}
}
